Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Sample triples and their source documents for an entity, as review evidence

GET
/api/v1/review/entities/{id}/evidence
curl --request GET \
--url 'https://api.yggy.tech/api/v1/review/entities/example/evidence?limit=5' \
--header 'Authorization: Bearer <token>'
id
required
string
limit
number
default: 5 >= 1 <= 50
host
string | null
x-yggy-organization-id
string | null

Evidence items

Media type application/json
object
items
required
Array<object>
object
predicate
required
string
direction
required
string
Allowed values: in out
neighborLabel
required
string
docTitle
required
string | null
Example
{
"items": [
{
"direction": "in"
}
]
}